.mceContentBody {
	font-family: Arial, Helvetica, sans-serif;
}
.mceContentBody h2 {
	font-family: PlacardMTCondensed;
	font-weight: normal;
	margin:5px 0;
	font-size:1.5em;
}
.mceContentBody h3 {
	font-weight: bold;
	font-style: italic;
	font-size: 1.45em;
	margin: .2em .6em .45em;
}
.mceContentBody h4 {
	font-weight: bold;
	font-size: 1.38em;
	margin: .2em .8em .4em;
}
.mceContentBody h5 {
	font-weight: bold;
	font-style: italic;
	font-size: 1.3em;
	margin: .2em 1em .35em;
}
.mceContentBody h6 {
	font-weight: bold;
	font-size: 1.2em;
	margin: .2em 1.2em .3em;
}
.mceContentBody h7 {
	font-weight: bold;
	font-size: 1.1em;
	margin: .2em 1.4em .25em;
}
.mceContentBody p {
	font-size: 1em;
	margin: .8em 0 .20em;
}
.mceContentBody em, .mceContentBody i {
	font-style: italic;
}
.mceContentBody b, .mceContentBody strong {
	font-weight: bold;
}
.mceContentBody ul, .mceContentBody ol, .mceContentBody blockquote {
	padding-left: 2.5em;
}
.mceContentBody ul li {
	list-style-type: disc;
}
.mceContentBody ol li {
	list-style-type: decimal;
}
.mceContentBody a {
	color: black;
	text-decoration:underline;
}
.mceContentBody input, .mceContentBody select, .mceContentBody textarea {
	border: 1px solid black;
	font-size: 1em;
	padding: 2px;
	margin: 2px;
}
.mceContentBody textarea {
	font-family: inherit;
}
.fancybox {
}

.goboom {
    font-family:GoBoom;
}

.font_fixe_28 {
    font-size:28px;
    line-height:28px;
}

.font_fixe_16 {
    font-size:16px;
    line-height:16px;
}